Get Google Play publish settings
Requires project read access. Also reports whether the referenced service account secret exists in a visible scope.
Operation ID
get_pipeline_google_play_publishRequires project read access. Also reports whether the referenced service account secret exists in a visible scope.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
pipeline_id*string
Pipeline ID
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/pipelines/string/publish/google-play"{ "config": null, "last_credentials_check": null, "pipeline_id": "string", "service_account_secret_present": true, "updated_at": 0}